Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in libXi
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in libXi
ID: FEDORA-2016-cabb6d7ef7
Distribution: Fedora
Plattformen: Fedora 24
Datum: So, 9. Oktober 2016, 13:18
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-7945
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-7946

Originalnachricht

Name        : libXi
Product : Fedora 24
Version : 1.7.7
Release : 1.fc24
URL : http://www.x.org
Summary : X.Org X11 libXi runtime library
Description :
X.Org X11 libXi runtime library

-------------------------------------------------------------------------------
-
Update Information:

Security fix for CVE-2016-7945, CVE-2016-7946
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1381868 - CVE-2016-7945 libXi: Insufficient validation of server
responses result in Integer overflows
https://bugzilla.redhat.com/show_bug.cgi?id=1381868
[ 2 ] Bug #1381869 - CVE-2016-7946 libXi: Insufficient validation of server
responses result in various data mishandlings
https://bugzilla.redhat.com/show_bug.cgi?id=1381869
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update libXi' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list -- package-announce@lists.fedoraproject.org
To unsubscribe send an email to package-announce-leave@lists.fedoraproject.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung